@font-face {
    font-family: google;
    src: url("fonts/GoogleSans-Regular.ttf");
}
@font-face {
    font-family: googleL;
    src: url("fonts/ProductSans-Light.ttf");
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: google;

}
body{
    height: 100vh;
    width: 100%;
    background: url("images/8.jpg");
    background-repeat: no-repeat;
    background-size:cover;
    display: flex;
    justify-content:space-between;
    align-items: center;
    flex-direction: column;
}
